Bug 477339 - vino-server: Libgcrypt warning: missing initialization - please fix the application
vino-server: Libgcrypt warning: missing initialization - please fix the appl...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
11
All Linux
medium Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
: 477626 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-20 13:10 EST by udo
Modified: 2014-06-18 05:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 04:40:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 587902 None None None Never

  None (edit)
Description udo 2008-12-20 13:10:17 EST
Description of problem:
Dec 20 14:50:47 recorder vino-server: Libgcrypt warning: missing initialization 
- please fix the application


Version-Release number of selected component (if applicable): 2.24.1-1


How reproducible:
Use vnc to connect to the desktop

Steps to Reproduce:
1. use vnc viewer to connect to another desktop
2. observe /var/log/messages of that machine
3. bingo
  
Actual results:
vino-server: Libgcrypt warning: missing initialization 
- please fix the application


Expected results:
no such log line

Additional info:
Comment 1 Jonathan Kamens 2008-12-25 13:15:04 EST
*** Bug 477626 has been marked as a duplicate of this bug. ***
Comment 2 udo 2009-06-20 09:05:01 EDT
Als in F11: vino-server: Libgcrypt warning: missing initialization - please fix the application
Comment 3 udo 2009-06-20 09:06:03 EDT
s/Als/Also/
Comment 4 Tomasz Torcz 2009-07-06 11:55:55 EDT
I've created patch and attached to upstream: http://bugzilla.gnome.org/show_bug.cgi?id=587902
Comment 5 Bug Zapper 2009-11-18 04:25:38 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.